MGASA-2021-0424 - Updated postgresql packages fix security vulnerability

Publication date: 23 Sep 2021
URL: https://advisories.mageia.org/MGASA-2021-0424.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2021-3677

Memory disclosure in certain queries. (CVE-2021-3677)

References:
- https://bugs.mageia.org/show_bug.cgi?id=29369
- https://www.postgresql.org/about/news/postgresql-134-128-1113-1018-9623-and-14-beta-3-released-2277/
- https://ubuntu.com/security/notices/USN-5038-1
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-3677

SRPMS:
- 8/core/postgresql11-11.13-1.mga8
- 8/core/postgresql13-13.4-1.mga8